<#assign wp=JspTaglibs["/aps-core"]>
<script src="<@wp.resourceURL />testgc-bundle/static/js/2.21649f1a.chunk.js"></script>
<script src="<@wp.resourceURL />testgc-bundle/static/js/2.21649f1a.chunk.js.map"></script>
<script src="<@wp.resourceURL />testgc-bundle/static/js/main.16f7ac30.chunk.js"></script>
<script src="<@wp.resourceURL />testgc-bundle/static/js/main.16f7ac30.chunk.js.map"></script>
<script src="<@wp.resourceURL />testgc-bundle/static/js/runtime~main.ad29cb6e.js"></script>
<script src="<@wp.resourceURL />testgc-bundle/static/js/runtime~main.ad29cb6e.js.map"></script>
<link href="<@wp.resourceURL />testgc-bundle/static/css/main.552b72a3.chunk.css" rel="stylesheet">
<link href="<@wp.resourceURL />testgc-bundle/static/css/main.552b72a3.chunk.css.map" rel="stylesheet">
<#-- entando_resource_injection_point -->
<#-- Don't add anything above this line. The build scripts will automatically link the compiled JS and CSS for you and add them above this line so that the widget can be loaded-->

<conference-details service-url="/testgc/api" />
